#map{
	height: 1400px;
	
}


#m1{
	background-image: image-url("marker.png");
	background-size: 32px 32px;
}
#desc {
 float: left;
 margin: 0 25px 10px 20px;
 width: 10em;
}

#alloc {
 position:absolute;
 top:160px;
 left:70.4%;
 width:200px;
 height:110px;
}

#markers {
	position: absolute;
	top: 193px;
    left: -152px;
    width: 98px;
    height: 98px;
    border-radius: 49px;
    box-shadow: 0px 0 6px gray;
}

.game #markers{
    position: absolute;
    top: 242px;
    left: -36px;
    width: 72px;
    height: 72px;
    border-radius: 49px;
    box-shadow: 0px 0 6px gray;
    background: white;
    z-index: 400;
}

.drag {
 position: absolute;
 width: 32px;
 height: 32px;
 top: 18px;
 left: 20px;
}

.infowindow {
 margin-top: 20px;
 width: 180px;
 height: 60px;
}

#map-container {
   height: 400px;
   border-radius: 16px 16px;
   border-color: #fff;
   border-style: solid;
   box-shadow: 2px 2px 10px #B1B1B1;
   margin-top: 25px;
   border-width: 7px;
 }
 #map-canvas {
   height: 384px;
   width: 100%;
 }
 
 /* Bootstrap Css Map Fix*/
 #map-container #map-canvas img {
   max-width: none;
 }
 /* Bootstrap Css Map Fix*/
 #map-container #map-canvas label {
   width: auto; display:inline;
 }

